.nivoSlider{float:left;}
.template-0 .conarea-con { padding: 0 20px 20px; }
.Slideshow { float: left; width: 100%; }
.g-map{position: relative;    top: -814px;    right: -400px;}
.pageMain #Footer .contentArea{background: #345924;}
.top-middle h3{background: #345924; color:#fff;}
.box3-middle h2{background: #345924; color:#fff;padding: 10px 5px;}
#widget .widget .widget-top h3{color:#fff;}
.ou .text_content ul li{
	background: transparent url("/resources/images/theme/bullets/dot_gray.gif") no-repeat 0px 0.3em !important;
	padding-left: 15px !important;
}

.text_content ul li {
	padding: 5px 12px !important;
}
